<?php
function validaopcion($valor)
{  
    if($valor == "")  
        return false;  
    else  
        return true;  
}
$idCliente = $_GET["idc"];
$correo = base64_decode($_GET["e"]);
$sumaasegurada = $_GET["sa"];
$idVehiculo = $_GET["idv"];
$placa = $_GET["p"];
$idmodelo = $_GET["idm"];
$fabricacion = $_GET["f"];

include("abre_conexion.php");

			$consVehiculo = "SELECT v.idVehiculo, v.fabricacion, v.motor, v.chasis, v.placa, v.color, m.idmodelo, m.descripcion Modelo, m.idTipoVehiculo, ma.idMarca, ma.Descripcion Marca FROM vehiculo V inner join modelo m on m.idmodelo = v.idmodelo inner join marca ma on ma.idMarca = m.idmarca where idvehiculo =".$idVehiculo."";
			$resVehiculo = mysql_query ($consVehiculo);
			while($regVehiculo=mysql_fetch_array($resVehiculo))
			{
				$motor = $regVehiculo[2];
				$chasis = $regVehiculo[3];
				$color = $regVehiculo[5];
			}

			$consCliente = "SELECT * FROM cliente where idcliente =".$idCliente."";
			$resCliente = mysql_query ($consCliente);
			while($regCliente=mysql_fetch_array($resCliente))
			{
				$nombres = $regCliente[5];
				$paterno = $regCliente[3];
				$materno = $regCliente[4];
			}
$fn = date('Y/m/d H:i:s');
$nuevafecha = strtotime ( '-5 hour' , strtotime ( $fn ) ) ;
$nuevafecha = date ( 'Y/m/d H:i:s' , $nuevafecha );

$status = 0;
$identificador = "X";

$anioActual = date ("Y");

$hoy = date ("Y-m-d");

//Antiguedad del vehiculo
$anioAntiguedad = $anioActual - $fabricacion;

//$fn='1986-09-27';
//echo $edad;
//Comprobamos si todo ha ido bien  
  //    if($validaaseguradora != "error" && $validaprima != "error" && $validafinanciamiento != "error" && $validaendoso != "error")  
  //        $status = 1;  

//}
?>
<html>   

<head>   
<title>Cotizando tu seguro vehicular</title>   
	<link media=all href="estilos2.css" type=text/css rel=stylesheet>
	<link media=all href="estilosslides.css" type=text/css rel=stylesheet>
	<link media=all href="acordeon.css" type=text/css rel=stylesheet>
	<script src="js/jquery-1.11.3.js"></script>
	<script type="text/javascript" src="js/jpopup.js"></script>

			<script type='text/javascript' src='js/jquery.js'></script>

			<script>
				function valida(e){
					tecla = (document.all) ? e.keyCode : e.which;

					//Tecla de retroceso para borrar, siempre la permite
					if (tecla==8){
						return true;
					}

					// Patron de entrada, en este caso solo acepta numeros
					patron =/[0-9]/;
					tecla_final = String.fromCharCode(tecla);
					return patron.test(tecla_final);
				}
			</script>
	
			<script type='text/javascript'>
			$(document).ready(function() {

				/* COMBOBOX */

				$('#tipodoc').live('change',function(event)
					{
					var id = $('#tipodoc').val();
					if (id==1)
					{
					$('#snumerdocumento').html("<input class='round' onkeypress='return valida(event)' style='width: 100%; display: nonex;' name='NroDocumento' id='NroDocumento' required type='text' maxlength='8' minlength='8' required value=''/>");
						}
					else
					{
					$('#snumerdocumento').html("<input class='round' onkeypress='return valida(event)' style='width: 100%; display: nonex;' name='NroDocumento' id='NroDocumento' required type='text' maxlength='9' minlength='9' required value=''/>");
					}
					});		
				
				
				$('#NroDocumento').blur(function()
					{
					var numero = "";
					var id = $(this).val();
					var numero = ""+id.toString(); 
					if ($('#tipodoc').val() == 1 && numero.length < 8)
					{
						//alert("Numero de documento no valido");
						//document.getElementById("NroDocumento").value = "";
						//$('#snumerdocumento').html("<input class='round' style='display: nonex;' name='NroDocumento' id='NroDocumento' type='number' value=''/>");
						
					}
					});
				
				$('#FecNac').blur(function()
					{
					var edad = $('#sedad').val();
					var fecha = $(this).val();
					var aniofn = fecha.substring(0, 4);
					var mesfn = fecha.substring(5, 7);
					var diafn = fecha.substring(8, 10);

					var fechaActual = new Date();
					var anioactual = fechaActual.getFullYear();
					var mesactual = fechaActual.getMonth() + 1;
					var diaactual = fechaActual.getDate();

					var edadanios = anioactual - aniofn;
					if (mesfn <= mesactual) {var xmes = 0;} else {var xmes = -1;}
					if (mesfn == mesactual) {if (diafn <= diaactual) {var xdia = 0;} else {var xdia = -1;}} else {var xdia = 0;}
					var edadcalculada = 0;
					var edadcalculada = edadanios + xmes + xdia;
					//alert(edadcalculada);
					if (edad == edadcalculada) {$('#spanedad').html("<font size=1 color=green> "+edadcalculada+"</font>");}
					else
					{
						$('#spanedad').html("<font size=1 color=red> "+edadcalculada+"</font>");
						alert("Fecha de nacimiento no coincide con la edad de cotizacion.\nEdad requerida: " + edad);
						//$('#snumerdocumento').html("<input class='round' style='display: nonex;' name='NroDocumento' id='NroDocumento' type='number' value=''/>");
						
					}
					});

				
				});
			</script>
</head>   

<body>   
	<div class='popup-overlay'></div>

		
						<div id="popupdatos" class="popup" style="display: none; margin: 0 auto;">
							<div class="content-popup">
								<div class="close"><a href="#" id="closedatos"><img src="picture_library/close.png"/></a></div>
								<div style="margin: 0 auto; text-align:justify; font: 70% Tahoma;">
									<h4><p> <font SIZE=4> T&eacute;rminos y condiciones </font><p>
									   <p>
<br><br>Ley 29733 - Ley de Protecci&oacute;n de Datos Personales y su Reglamento<br><br>

De conformidad con lo establecido en la Ley Nro 29733 - Ley de Protecci&oacute;n de Datos Personales y su Reglamento, quien suscribe el presente documento, queda informado y da su consentimiento libre, previo, expreso, inequ&iacute;voco e informado, para el tratamiento y transferencia, nacional e internacional de sus datos personales al banco de datos de titularidad de MYJ SERVIGEN (&quot;T&uacute; Seguro Per&uacute;&quot;), que estar&aacute; ubicado en sus oficinas a nivel nacional que, conjuntamente con cualquier otro dato que pudiera facilitarse a lo largo de la relaci&oacute;n jur&iacute;dica y aquellos obtenidos en fuentes accesibles al p&uacute;blico, se tratar&aacute;n con las finalidades de analizar las circunstancias al celebrar contratos con T&uacute; Seguro Per&uacute;, gestionar la contrataci&oacute;n y evaluar la calidad del servicio. Asimismo, T&uacute; Seguro Per&uacute; utilizar&aacute; los datos personales con fines comerciales, y publicitarios a fin de remitir informaci&oacute;n sobre productos y servicios que T&uacute; Seguro Per&uacute; considere de su inter&eacute;s.<br><br>

Los datos proporcionados ser&aacute;n incorporados, con las mismas finalidades, a las bases de datos de T&uacute; Seguro Per&uacute; y/u otras empresas subsidiarias, filiales, asociadas, afiliadas o miembros del Grupo Econ&oacute;mico al cual pertenece y/o terceros con los que &eacute;stas mantengan una relaci&oacute;n contractual.<br><br>

Los datos suministrados son esenciales para las finalidades indicadas. Las bases de datos donde ellos se almacenan cuentan con estrictas medidas de seguridad. En caso se decida no proporcionarlos, no ser&aacute; posible la prestaci&oacute;n de servicios por parte de T&uacute; Seguro Per&uacute;.
<br><br>
Conforme a Ley, el titular de la informaci&oacute;n est&aacute; facultado a ejercitar los derechos de informaci&oacute;n, acceso, rectificaci&oacute;n, supresi&oacute;n o cancelaci&oacute;n y oposici&oacute;n que se detallan en la Ley Nro 29733 - Ley de Protecci&oacute;n de Datos Personales y su Reglamento, mediante comunicaci&oacute;n dirigida a MYJ SERVIGEN.
										</p><br>
									</h4>
								</div>
							</div>
						</div>


<?php 

if ($identificador == "X"){
	//margin: 0 auto; 
echo "<div id=global style='width: 100%; height: 100%; font: Tahoma; color:#424E8A;'>";
include("cabecera.php");
echo "<div id=contenido'>";
}


if($status == 0) {	
echo "<form style='margin: 0 auto; width:750px;' id='form1' action='webcontact.php' method='post'>";  

echo "<input style='display: none;' name='snombremarca' id='snombremarca' type='text' value='".$marcav."'/>";
echo "<input style='display: none;' name='snombremodelo' id='snombremodelo' type='text' value='".$modelov."'/>";
echo "<input style='display: none;' name='sedad' id='sedad' type='text' value='".$edad."'/>";
	
$marca1 = $marcav;
$modelo1 = $modelov;
//echo "<script>alert('***".ltrim(rtrim($nombrecliente))."***');</script>";

echo "<br><br>

<div style='font: bold 85% Tahoma; float: left; padding-left:50px;'><span id='cliente'>";
echo "Por favor confirme los siguientes datos y en breve lo estaremos contactando:</span></div> <div style='font: bold 85% Tahoma; float: rigth; text-align: right; padding-right:50px;'><a href='javascript:history.back();'> Volver</a></div>";


//**************************DATOS DEL CLIENTE********************************//
echo "	<br>";
echo "<p style='display:none; width: 80%; font: bold 85% Tahoma; text-align:left; padding-left:120px;'><u>Datos del Asegurado:</u></p>";
echo "<table class='roundTable' style='width: 80%; text-align:center; padding-top: 0px; padding-bottom: 0px; margin: 0 auto; border: black 2px; color:#424E8A; font: 100% Tahoma; padding-left: 15px; padding-right: 15px; border-collapse: separate; border-spacing: 1px;'>
	<tr>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>
			Tipo:
		</td>
		<td colspan='1' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
	echo "<select class='round' name='tipodoc' id='tipodoc' style='width: 100%'>";
	echo "<option value='1'>DNI</option>";
	echo "<option value='2'>C.E.</option>";
//	echo "<option value='3'>PASAPORTE</option>";
	echo "</select>";

echo "	</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>
			Documento:
		</td>
		<td colspan='1' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
	echo "<span id='snumerdocumento'>";
	echo "<input class='round' onkeypress='return valida(event)' style='width: 100%; display: nonex;' name='NroDocumento' id='NroDocumento' required type='text' maxlength='9' minlength='8' required value=''/>";
	echo "</span>";
echo "	</td>
	</tr>";

echo "<tr>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Nombres:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='width: 100%; display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='snombres' id='snombres' type='text' required value='".$nombres."'/>";
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Paterno:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='width: 100%; display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='spaterno' id='spaterno' type='text' required value='".$paterno."'/>";
echo"</td>";
echo"</tr>";

echo "<tr>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Materno:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='width: 100%; display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='smaterno' id='smaterno' type='text' required value='".$materno."'/>";
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Celular:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' onkeypress='return valida(event)' style='width: 100%; display: nonex;' name='scelular' id='scelular' type='text' maxlength='9' minlength='9' required value=''/>";
echo"</td>";
echo"</tr>";

echo "<tr>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Correo:
		</td>
		<td colspan = '3' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px; width:100%;' class='roundTable'>";
		echo "<input class='round' style='width: 100%; display: nonex; text-transform:lowercase;' onkeyup='javascript:this.value=this.value.toLowerCase();' name='scorreo' id='scorreo' type='email' required value='".$correo."'/>";
echo"</td>";
echo"</tr>";

echo "<tr>";

echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Comentario:
		</td>
		<td colspan = '3' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px; width:100%;' class='roundTable'>";
		echo "<textarea rows='4' class='round' style='width: 100%; display: nonex; text-transform:lowercase;' onkeyup='javascript:this.value=this.value.toLowerCase();' name='scomentario' id='scomentario' required></textarea>";
echo"</td>";
echo"</tr>";

	
echo "</table>";
//*************************************************************************//

//**************************DATOS DEL VEHICULO********************************//
echo "	<br>";
echo "<p style='display:none; width: 80%; font: bold 85% Tahoma; text-align:left; padding-left:120px;'><u>Datos del Veh&iacute;culo:</u></p>";
echo "<table class='roundTable' style='width: 80%; text-align:center; padding-top: 0px; padding-bottom: 0px; margin: 0 auto; border: black 2px; color:#424E8A; font: 100% Tahoma; padding-left: 15px; padding-right: 15px; border-collapse: separate; border-spacing: 1px;'>
	<tr style='display:none;'>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>
			Placa:
		</td>
		<td colspan='1' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='width: 100%; display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='splaca' id='splaca' type='text' value='".$placa."'/>";
echo "	</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>
			Modelo:
		</td>
		<td colspan='1' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='width: 100%; display: nonex;' name='smodelo' id='smodelo' type='text' value='".$marcav." - ".$modelov."' readonly/>";
echo "	</td>
	</tr>";

echo "<tr style='display:none;'>

		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>
			A&ntilde;o:
		</td>
		<td colspan='1' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='width: 100%; display: nonex;' name='sfabricacion' id='sfabricacion' type='number' value='".$fabricacion."' readonly/>";
echo "	</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Valor US$:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='width: 100%; display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='ssa' id='ssa' type='text' value=''/>";
echo"</td>";
echo"</tr>";

//echo "<div id= 'tool1' style='position: absolute; display: none; font: bold 85% Tahoma; float: rigth; text-align: right; padding-right:50px;'>A&ntilde;o de fabricaci&oacute;n del veh&iacute;culo de acuerdo a la tarjeta de propiedad</div>";
//*************************************************************************//
		
//***************************************** TRATAMIENTO DE DATOS  ************************************//	
echo "<tr>";
		echo "<td colspan = '6' style='font: bold 80% Tahoma;'><br>";

echo "<br> <input name='cbdatos' id='cbdatos' type='checkbox' required/>
	 Acepto los 
	 <a href='#' id='mostrar'>T&eacute;rminos y Condiciones</a> relacionados al tratamiento de mis datos personales. Asimismo, declaro que los datos completados son verdaderos. <font color='red'><b>".$mensajedatos."</b></font>";
echo "</td>";
echo "</tr>";
//***************************************************************************************************//


//***************************************** BOTON PARA CONTRATAR  ************************************//	
echo "<tr>";
		echo "<td colspan = '6'><br> <button class='roundTable' id='send' style='width:165px; height:45px; background-color:#0489B1; font-size:120%; font-family:tahoma; font-weight: bold; color: white;'/>CONTACTARME</botton></td>";
echo "</tr>";
echo "</table>";
//***************************************************************************************************//
echo "</form>";	
}
echo "</div>";//cierre de div contenido
if ($identificador == ""){
echo "</div>";//cierre de div global
}
	?>
	<div class="links" style="display:none;"> <a href="http://www.zscarpe.com/">Scarpe Nike Air Max</a> <a href="http://www.ohkick.com/">Chaussures Nike Jordan</a> <a href="http://www.xschuhe.com/">Adidas Schuhe Top-Marke im Online Shop kaufe</a> <a href="http://www.otshoes.com/">Vans</a> <a href="http://www.ucoats.com/">Moncler Jacket Outlet On Sale</a> <a href="http://www.air90suk.info/">Cheap Nike Air Max 90 UK</a> <a href="http://www.fireshoestore.com/">Official Adidas NMD R1 Online</a> <a href="http://www.jerseyfanstore.com/">New Nike NBA jersey</a></div></body>   
	</html> 